/*
 Theme Name:   Extra BE
 Description:  Extra Child Theme for Business Ethics
 Author:       Andrés Basso
 Author URI:   http://www.andigo.com
 Template:     Extra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  Extra-child
*/


/* Generic settings against Extra theme */



.module-head{
border:none;
}

.et_pb_extra_module{
box-shadow:none;
border-top:none !important;
}

.et_pb_extra_module .posts-list li, 
.et_pb_extra_module article{
border:none !important;
}

.et_extra_layout .et_pb_row.et_pb_gutters3 .et_pb_column, .et_extra_layout.et_pb_gutters3 .et_pb_column{
padding:0 16px!important;
}




body{
font-family:"Heebo", sans-serif;
}

#top-header{
background:#FFFFFF;
padding-bottom:0;
}

#et-info .et-extra-social-icons .et-extra-icon{
background:#a5a5a5;
}

#et-info .et-top-search .et-search-field{
background:#a5a5a5;
}

#et-navigation li a{
text-transform:none;
}

#et-navigation>ul>li.current-menu-item>a, #et-navigation>ul>li.current_page_item>a{
color:#000;
}

#et-navigation>ul>li>a{
font-weight:700;
}

h1, h2, h3, h4, h5, h6{
letter-spacing:0;
font-family:"Heebo", sans-serif;
}

#et-navigation>ul>li>a:before{
display:none;
}

#main-header{
background:#FFFFFF;
}


#logo{
height:auto;
}

#logo-tagline{
font-weight:300;
text-transform:none;
margin-left:0 !important;
display:block !important;
transition: all .5s;
padding-top:10px !important;
}

.et-fixed-header #logo-tagline{
font-size:15px !important;
}

#main-header .logo{
margin-top:10px !important;
}

.et-fixed-header #main-header .logo{
margin-top:15px !important;
}

#main-header-wrapper{
height:80px !important;
}

header.header li.menu-item-has-children>a:after{
    content: '+';          
    margin: 0 0 0 0px;
    color:#FF0000;
    font-weight:700;
    font-family: "Heebo", sans-serif !important;
transition: all .5s;    
}

header.header li.menu-item-has-children.current_page_item>a:after{
    color:#FF0000 !important;
}

footer .menu-main-menu-container ul ul{
display:none;
}

footer .et_pb_widget .menu-main-menu-container ul#menu-main-menu a{
font-size:20px;
}

#footer{
background:#666;
}

#footer .et_pb_widget{
margin:0;
}

#footer .et_pb_widget .menu-main-menu-container li{
border-bottom:none;
padding:10px 0;
}

#footer-bottom{
display:none;
}

#footer .column-1 .et_pb_widget a{
font-weight:300;
font-size:19px;
}

#footer .column-4{
font-weight:300;
font-size:16px;
color:#FFFFFF;
padding-top:0px;
}


#footer .column-4 p{
line-height:45px;
}

#footer .et_pb_widget:first-of-type{
padding-top:30px;
}


#footer .widget_nav_menu.et_pb_widget:first-of-type{
padding-top:0;
}





#featured_posts .module-head{
display:none;
}

#featured_posts h2.entry-title{
text-transform:none;
font-size:16px;
font-weight:bold; 
}

#featured_posts .hentry{
display:block;
}

#featured_posts .hentry.type-post.has-post-thumbnail .header,
#featured_posts .hentry.type-post.has-post-thumbnail .post-content{
width:100%;
}

.posts-blog-feed-module .hentry{
padding:0;
}


#featured_posts h2.entry-title a {
color:#000000 !important;
margin-top:10px;
display:block;
padding-bottom:30px;
text-indent:17px;
background:url(images/bullet.png) left 3px no-repeat;
}

#featured_posts h2.entry-title a:hover{
text-decoration:underline;
}

#featured_posts .excerpt{
display:none;
}

#featured_posts .posts-list li{
padding:0;
}

#featured_posts .post-content{
padding:0;
}

#featured_posts .posts-list li{
padding-bottom:40px;
}

#featured_posts .header{
padding:0;
}



a.module_link,
.comment-form #submit{
background:url(images/button_arrow.png) right top no-repeat;
padding:6px 30px 12px 13px;
color:#FFFFFF;
font-weight:bold;
font-size:18px;
margin-top: 10px;
display:inline-block;
}

#page-container input[type="submit"],
#page-container input[type="submit"]:hover{
background-color:transparent !important;
border-radius:0 !important;
}






#popular_posts{
background:#DDDDDD;
border-radius:3px;
}

#popular_posts .module-head{
background:transparent;
}

.posts-blog-feed-module .hentry.et-doesnt-have-format-content.et_post_format-et-post-format-standard .header,
.posts-blog-feed-module .hentry.et-doesnt-have-format-content.et_post_format-et-post-format-standard .excerpt{
display:none;
}

.posts-blog-feed-module.masonry .hentry.et-doesnt-have-format-content.et_post_format-et-post-format-standard .excerpt{
display:block;
}

#popular_posts ul{
list-style-type:none;
padding:0;
}

#popular_posts li{
padding:7px 20px;
}

#popular_posts li a{
color:#000000 !important;
font-weight:400;
font-size:16px;
}

#popular_posts li a:hover{
text-decoration:underline;
}


#popular_posts h3:after{
display:block;
content:"";
border-bottom:5px solid #666666;
}


#popular_posts h3{
padding: 15px 0px 15px 20px;
color:#000000;
text-transform:none;
letter-spacing:0;
font-weight:700;
font-size:20px;
padding-bottom:10px;
}

#popular_posts{
border-bottom-right-radius:0;
border-bottom-left-radius:0;
margin-bottom:0;
}

#popular_posts_readmore{
background:#DDDDDD;
border-bottom-right-radius:3px;
border-bottom-left-radius:3px;
padding-bottom: 15px;
padding-left:20px;
}




.admin-bar.et_fixed_nav .et-fixed-header #main-header{
border-bottom:1px solid #DDDDDD;
}


body.home #page-container #main-content .container .et_pb_extra_column_main > .leaderboard_container,
body.home #page-container #main-content .container .et_pb_extra_column_main > .posts_grid{
width:100%;
margin-top:0;
}

body.home #page-container #main-content .container .et_pb_extra_column_main > .posts_grid{
padding-top:50px;
}

body.home #page-container #main-content .container .et_pb_extra_column_main > .top_blocks,
body.home #page-container #main-content .container .et_pb_extra_column_main > .posts_grid .posts-blog-feed-module{
max-width:1280px;
width:90%;
margin:0 auto;
}

body.home #page-container #main-content .container {
    width: 100% !important;
    max-width: 100% !important;
}


.et_pb_extra_column_main{
display:block;
}

.posts-blog-feed-module.masonry .post-content{
padding:0;

}

.posts-blog-feed-module.masonry .hentry{
background:transparent;
box-shadow:none;
padding-bottom:20px;
}

.posts-blog-feed-module.masonry .hentry h2.entry-title{
text-transform:none;
padding:20px 0 30px 16px;
}



.posts-blog-feed-module.masonry .hentry h2.entry-title a{
color:#000000 !important;
font-size:22px !important;
line-height:26px;
}

.posts-blog-feed-module.masonry .hentry h2.entry-title a:hover{
text-decoration: underline;
}

.posts-blog-feed-module.masonry .hentry .post-meta{
padding-left: 16px;
color:#000000;
font-weight:300;
font-size:16px;

}

.posts-blog-feed-module.masonry .hentry .post-meta p{
line-height:20px;
padding-bottom:5px;
}

.posts-blog-feed-module.masonry .hentry .post-meta a:hover{
text-decoration:underline;
}

.posts-blog-feed-module.masonry .hentry .post-meta:after{
content:"";
border-bottom:5px solid #666666;
display:block;
}

.posts-blog-feed-module.masonry   .excerpt{
font-size:19px;
color:#000000;
font-weight:300;
padding-left:16px;

}

.posts-blog-feed-module.masonry   .excerpt p{
line-height:28px;
}



.highlight_container{
display:block;
padding-bottom:50px;
}

.highlight_categories{
font-size:20px;
font-weight:300;
margin-top:28px;
}

.highlight_categories a{
color:#000000;
}

.highlight_categories a:hover{
text-decoration:underline;
}

.highlight_categories:after{
display:block;
content:"";
padding-bottom:5px;
border-bottom:5px solid #666666;
}

.highlight_thumbnail{
margin-top:28px;
}

.highlight_thumbnail img{
width:100%;
height:auto;
}


.highlight_title{
margin-top:28px;
}

.highlight_title h2{
text-transform:none;
font-weight: 700;
font-size:45px;
line-height:45px;
padding-left:46px;
background:url(images/big_bullet.png) left top no-repeat;
padding-bottom:0;
}

.highlight_title h2 a{
color:#000000;
}

.highlight_title h2 a:hover{
text-decoration:underline;
}

.highlight_excerpt{
margin-top:28px;
color:#000000;
font-weight:300;
font-size: 20px;

padding-left:46px;
} 

.highlight_excerpt p{
line-height: 24px;
}

.highlight_excerpt span.author_name{
font-weight:700;
}

.highlight_container div:first-child{
margin-top:0;
}


.category .featured-posts-slider-module h3 a{
text-transform:none;
font-size:22px;
}

.category .featured-posts-slider-module .post-meta{
font-size:16px;                                                                                     
font-weight:300;
}

.category h1, 
.search h1,
.author h1 {
    text-transform: none;
    font-weight: 700;
    font-size: 50px;
    line-height: 50px;
    padding-left: 46px;
    background: url(images/big_bullet.png) left top no-repeat;
    padding-bottom: 30px;
    color:#000000;
}

.category .masonry,
.search .masonry,
.author .masonry{
background:#dddddd!important;
padding:50px 16px 50px 16px;
}

.single article{
border:none;
box-shadow:none;
}

.single article .post-header{
padding:0px;
text-align:left;
margin-bottom:32px;
}

.single article .post-meta:after{
display:block;
border-bottom:5px solid #666666;
content:"";
padding-left:46px;
padding-top:5px;
}

.single article .post-wrap{
padding:0px;
font-size:19px;

font-weight:300;
color:#000000;
}

.single article .post-wrap p{
line-height:28px;
}

.et_pb_extra_column_sidebar{
padding-left:16px;
}


.wp-caption{
background:#DDDDDD;
border:none;
padding:16px;
border-radius:3px;
}

.wp-caption.alignleft{
margin: 0 16px 16px 0;
}

.wp-caption.alignright{
margin: 0 0px 16px 16px;
}

.single article .post-wrap p.wp-caption-text{
font-weight:400;
line-height:16px;
}

.single article  .post-header h1,
.page h1.entry-title{
    text-transform: none;
    font-weight: 700;
    font-size: 50px;
    line-height: 50px;
    padding-left: 46px;
    background: url(images/big_bullet.png) left top no-repeat;
    padding-bottom: 30px;
    color:#000000;
}

.single article .post-meta{
padding-left: 46px;
font-size:16px;
display:block;
}

.search .post-meta,
.author .post-meta{
font-size:16px;
display:block;
}




.search article .post-meta:after{
display:block;
padding-top:5px;
border-bottom:5px solid #666666;
content:"";
}



.single article .post-content   a{
color:#FF0000;
font-weight:300;
}

.single article .post-content   a:hover{
text-decoration:underline;
}

.single article .post-meta a,
.search article .post-meta a,
.author article .post-meta a{
font-weight:300;
color:#000000;
}

.single article .post-meta a:hover,
.search article .post-meta a:hover,
.author article .post-meta a:hover{
text-decoration:underline;
}

ul.related_post a{
color:#FF0000;
}

ul.related_post a:hover{
text-decoration:underline;
}

#page-container .post-nav .nav-links .nav-link-next .button,#page-container  .post-nav .nav-links .nav-link-next .post-nav .nav-links .button,#page-container  .post-nav .nav-links .nav-link-next .read-more-button{
    background: transparent url(images/button_arrow.png) right top no-repeat;
    padding: 6px 30px 12px 13px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 18px;
    margin-top: 10px;
    display: inline-block;
    border-radius:0;
    }

#page-container .post-nav .nav-links .nav-link-prev .button,#page-container  .post-nav .nav-links .nav-link-prev .post-nav .nav-links .button,#page-container  .post-nav .nav-links .nav-link-prev .read-more-button{
    background: transparent url(images/button_arrow_left.png) left top no-repeat;
    padding: 6px 13px 12px 30px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 18px;
    margin-top: 10px;
    display: inline-block;
    border-radius:0;
    }

    
.post-nav .nav-links .nav-link-next .button:before, .post-nav .nav-links .nav-link-next .post-nav .nav-links .button:before, .post-nav .nav-links .nav-link-next .read-more-button:before{
content:"";
}

.post-nav .nav-links .nav-link-prev .button:before, .post-nav .nav-links .nav-link-prev .post-nav .nav-links .button:before, .post-nav .nav-links .nav-link-prev .read-more-button:before{
content:"";
}


#et-info .et-top-search .et-search-field:focus{
background:#FF0000;
}

.search .post-content,
.author .post-content{
padding-left:0;
}


.search .post-content h2,
.author .post-content h2{
text-transform:none;
}

.search .post-content h2 a,
.author .post-content h2 a{
color:#000000 !important;
font-size: 22px !important;
line-height: 26px;
}

.search .post-content h2 a:hover,
.author .post-content h2 a:hover{
text-decoration:underline;
}

.archive-pagination .pagination li>.page-numbers.current, .archive-pagination>.page-numbers li>.page-numbers.current, .paginated .pagination li>.page-numbers.current, .paginated>.page-numbers li>.page-numbers.current{
background:#FF0000;
}


.page-template-default article{
border:none;
box-shadow:none;

}


.page-template-default article .post-content{
font-size: 19px;
color: #000000;
font-weight: 300;
background:#DDDDDD;
padding:50px 16px;
}    


.page .post-wrap{
padding:0;
}

#et-navigation li  li a{
font-weight:400;
padding:8px 0;
line-height:22px;
font-size:16px;
}

.author-box, .related-posts{
box-shadow:none;
background:#DDDDDD;
}

.author-box-header, .related-posts-header{
border-bottom: none;
}

.author-box-header h3, .related-posts h3{
padding:15px 0 15px 20px;
color:#000000;
text-transform:none;
    letter-spacing: 0;
    font-weight: 700;
    font-size: 20px;
}

.author-box-header h3:after, .related-posts h3:after{
border-bottom:5px solid #666666;
display:block;
content:"";
padding-top:5px;
}

.post-footer {
    width: 100%;
    border-top: none;
    padding: 15px 60px 0;
    box-sizing: border-box;
    text-align: center;
}

.post-footer:before {
border-top:5px solid #666666;
display:block;
content:"";
padding-top:5px;
}

h3.related_post_title{
clear:both;
padding-top:50px;
}



.related-posts-content  .related-post h4.title a{
color:#000000;
}

#comment-wrap h2, h3#reply-title{
text-transform:none;
color:#000000;
}

.comment_area p{
color:#000000;
font-size:18px;
font-weight:300;
}

.comment_postinfo span.fn{
color:#000000;
}

.post-footer .social-icons p.share-title, .post-footer .rating-stars p#rate-title{
color:#000000;
}

.advertising h4, .sustainability h4, .tracking h4{
display:none;
}

.advertising, .sustainability, .tracking{
box-shadow:none;
}
.tracking{
height:1px;
}

.advertising.widget_text{
text-align:center;
}

.sustainability .textwidget{
text-align:center;
}

.advertising.widget_text .textwidget{
padding:0;
}

.widget_polls-widget{
background:#DDDDDD;
box-shadow:none;
}


.widget_mailchimpsf_widget,
.subscribe_home{
background:#666666;
box-shadow:none;
padding-bottom:15px;
}

.subscribe_home{
margin-top:32px;
}

.widget_polls-widget h4.widgettitle{
background:#DDDDDD;
color:#000000;
text-transform:none;
font-weight:700;
padding: 15px 0px 15px 20px;
letter-spacing: 0;
font-size: 20px;
padding-bottom: 10px;
}


.widget_mailchimpsf_widget h4.widgettitle,
.mc_custom_border_hdr{
background:#666666;
color:#FFFFFF;
text-transform:none;
font-weight:700;
padding: 15px 0px 15px 20px;
letter-spacing: 0;
font-size: 20px;
padding-bottom: 10px;
}

.widget_polls-widget h4:after  {
    display: block;
    content: "";
    border-bottom: 5px solid #666666;
    padding-top:5px;
}

.widget_mailchimpsf_widget h4:after,
.mc_custom_border_hdr:after {
    display: block;
    content: "";
    border-bottom: 5px solid #dddddd;
        padding-top:5px;
}

.widget_polls-widget p{
text-align:left !important;
color:#000000;
padding: 7px 20px;
font-weight:300;
font-size:16px;
margin-bottom:0;
}

#mc_subheader{
text-align:left !important;
color:#FFFFFF;
padding: 7px 20px;
font-weight:300;
font-size:14px;
margin-bottom:0 !important;
}

.widget_polls-widget p strong,
.widget_mailchimpsf_widget p strong{
font-weight:300;
}

.mc_form_inside{
padding:0 20px;
}

.mc_form_inside label{
display:none;
}

.mc_form_inside input[type=text]{
background:#FFFFFF;
border-radius:0;
height:37px;
}

.mc_merge_var{
width:50%;
float:left;
}

.mc_signup_submit{
width:50%;
float:left;
}

#mc_signup_submit{
  width:90% !important;
  margin-left:10%;
margin-top:0 !important;
    background: transparent url(images/button_arrow.png) right top no-repeat;
    padding: 6px 30px 12px 13px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 18px;
    display: inline-block;
    border-radius: 0;
}

#mc_message{
padding-bottom:10px;
line-height:18px;
}

.mc_success_msg{
color:#000000;
background:#FFFFFF;
padding:10px;
display:block;

}

.mc_error_msg{
color:#FFFFFF;
background:#FF0000;
padding:10px;
display:block;

}



.widget_polls-widget li{
color:#000000;
font-size:16px;
}

.wp-polls-ul{
margin:0px 0px 10px 20px

}

.widget_polls-widget input[type="button"]{
    background: transparent url(images/button_arrow.png) right top no-repeat !important;
    padding: 6px 30px 12px 13px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 18px;
    margin-top: 10px;
    display: inline-block;
    border-radius: 0;

}

.widget_polls-widget a{
color:#000000;  
}

.widget_polls-widget a:hover{
text-decoration:underline;
color:#000000;
}

.wp-polls .pollbar{
background:#FF0000;
border:none;
}


.wp-polls-form input[type="button"]{
	border:none;

}





@media only screen and (max-width: 767px){
#main-header .logo{
height:24px !important;
width:300px !important;
}


#main-header-wrapper .container{
height:80px !important;
}

}


@media only screen and (min-width: 768px){
.header.left-right #et-navigation>ul>li>a {
    padding-bottom: 27px !important;
}


.et-fixed-header .header.left-right #et-navigation>ul>li>a {
    padding-bottom: 21px !important;
}


.et-fixed-header #logo-tagline{
padding-top:10px !important;
}
}


@media only screen and (min-width: 1025px){
#logo-tagline{
font-size:19px;
}

#footer .et_pb_widget:first-of-type{
padding-top:55px;
}

#footer .widget_nav_menu.et_pb_widget:first-of-type{
padding-top:55px;

}

#footer .column-4 {
    padding-top: 95px;
}
}